<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btnClose"
            android:text="关闭"
            />
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btnSave"
            android:text="保存"
            />
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btnRename"
            android:text="重命名"
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/lbTitle"
            android:textAlignment="center"
            />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/hBox"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >
        <ScrollView
            android:layout_width="480px"
            android:layout_height="match_parent">
            <LinearLayout
                android:id="@+id/pageList"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                >
            </LinearLayout>
        </ScrollView>
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/bigImg"
            />
    </LinearLayout>
</LinearLayout>


